[Main]
Name=MP4 (stream copy)
Format=mp4
ExtName1=mp4
ExtName2=m4v

V1CodecCopy=mpeg1video
V2CodecCopy=mpeg2video
V3CodecCopy=h264
V4CodecCopy=mpeg4
V5CodecCopy=mjpeg
V6CodecCopy=libvpx-vp9
V7CodecCopy=vc1
V8CodecCopy=hevc
V9CodecCopy=dirac

A1CodecCopy=qcelp
A2CodecCopy=aac
A3CodecCopy=ac3_fixed
A4CodecCopy=eac3
A5CodecCopy=dca
A6CodecCopy=mp2
A7CodecCopy=mp3
A8CodecCopy=vorbis
A9CodecCopy=truehd


S1CodecCopy=mov_text
S2CodecCopy=dvdsub
S3CodecCopy=eia_608

VCodecDefault=h264
ACodecDefault=libfdk_aac